Generate TokenCopy Pagepost https://staging.eko.in:25004/ekoapi/v3/customer/payment/tokenBody Paramsinitiator_idstringrequiredUnique identity of the partnerclient_ref_idstringrequiredUnique identity of partner server, should be unique for every request.Should not be kept simple integer numbersproduct_codestringrequiredDefault product_code will be given to the partner, should be passed on with every requestcustomer_idstringrequiredMobile number of the customercustomer_namestringrequiredName of the customerexpirydaterequiredDefaults to yyyy-MM-dd HH:mm:ssExpiry time of the token : format (yyyy-MM-dd HH:mm:ss)totaljsonrequiredDefaults to {"label":"Vegetables by wsb", "amount":{"currency":"INR", "value": "1000"}}This should be a json input having label of the item getting purchased and the amount json object having currency and amount. Json format: {"label":"Vegetables by wsb", "amount":{"currency":"INR", "value": "1000"}}display_itemsarray of stringsrequiredArray of json objects having the bifurcation of the total amount and the description of individual amount. Json format: [{ "label": "Vegetables", "amount": { "currency": "INR", "value": "10000" }, "image": "image url ", "quantity": "2" }]display_items*ADD stringemailstringEmail of the customerHeadersdeveloper_keystringrequiredYour static API key (See Guide)secret-keystringrequiredYour dynamically generated security key, unique for every request (See Guide)secret-key-timestampstringThe current timestamp used to generate secret-keyResponses 200200 400400 500500Updated over 1 year ago